// Nesting 21 levels deep.
int main(int c, char **v) {
if (q) {
if (q) { 
if (q) {
if (q) { 
if (qS)
while (qS)
for (qS)
if (q) {
if (q) {
if (q) {
if (q) {
if (q) {
if (q) { 
if (q) {
if (q) { 
if (q) {
if (q) { 
if (q) {
if (q) { 
if (q) {
if (q) { 
if (q) {
if (q) { 
for (qS) a();
} } } } } } } }}
}}} } } } } } } } }
} // End main()
